Skip to main content
GET
/
paso-rapido
/
toll-charges
List toll charges
curl --request GET \
  --url https://app.unitedlogistics.com.do/api/v1/paso-rapido/toll-charges \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://app.unitedlogistics.com.do/api/v1/paso-rapido/toll-charges"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://app.unitedlogistics.com.do/api/v1/paso-rapido/toll-charges', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "data": [
    {
      "id": 123,
      "org_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "date": "<string>",
      "amount": 123,
      "tag": 123,
      "station": "<string>",
      "type": "<string>",
      "vehicle_external_id": 123,
      "matched_vehicle_external_id": 123,
      "matched_license_plate": "<string>",
      "matched_message_id": 123,
      "csv_id": 123,
      "import_batch_id": "<string>",
      "validated_at": "<string>",
      "validated_by": "<string>",
      "is_duplicate": true,
      "duplicate_resolution": "<string>",
      "duplicate_validation_status": "<string>",
      "category_error": true,
      "category_validation_status": "<string>",
      "expected_amount": 123,
      "amount_difference": 123,
      "tag_status_at_time": "<string>",
      "tag_status_error": true,
      "tag_status_validation_status": "<string>",
      "location_validation_status": "<string>",
      "distance_meters": 123,
      "time_diff_minutes": 123,
      "fraud_type": "<string>",
      "fraud_reasons": "<string>",
      "is_fraudulent": true,
      "validation_status": "<string>",
      "validation_details": "<string>",
      "overall_validation_status": "<string>",
      "assignment_date_used": "<string>",
      "fleet": "<string>",
      "manual_revision_status": "<string>",
      "manual_revision_at": "<string>",
      "manual_revision_by": "<string>",
      "manual_revision_comment": "<string>",
      "created_at": "<string>",
      "updated_at": "<string>"
    }
  ],
  "pagination": {
    "next_cursor": "eyJpZCI6IjAxQUI...",
    "has_more": true
  }
}
{
"error": {
"code": "unauthorized",
"message": "Missing Authorization header.",
"details": "<unknown>"
}
}
{
"error": {
"code": "unauthorized",
"message": "Missing Authorization header.",
"details": "<unknown>"
}
}

Authorizations

Authorization
string
header
required

Authorization: Bearer ulk__. Cree la clave en Configuración → API.

Query Parameters

limit
string
Pattern: ^\d+$
cursor
string
start
string<date-time>
end
string<date-time>
vehicle_external_id
string
Pattern: ^\d+$
station
string

Response

OK

data
object[]
required
pagination
object
required